.quest-page {
	display: flex;
    flex-direction: column;
	flex-wrap: nowrap;
}
.quest-header {
	margin-top: 10px;
}
.quest-task {
	border-radius: 10px;
    background-color: #545497;
    width: auto;
    /*height: 60px;*/
	margin-bottom: 10px;
	padding-left: 10px;
    padding-top: 5px;
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.quest-task span {
	font-family: 'Arial', 'Verdana', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: white;
}
.quest-task p {
	font-family: 'Arial', 'Verdana', sans-serif;
    font-size: 14px;
    font-weight: bold;
    color: white;
	margin-bottom: 1px;
}
.quest-task-check {
	margin-right: 10px;
	margin-top: 10px;
	padding: 0px 5px 0px 5px;
    border-radius: 10px;
    background-color: #3472ff;
    width: auto;
    height: max-content;
}
.quest-coin {
	margin-top: 4px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: url('https://didiglobal.su/cryptomagnatewiki/assets/img/logo.png') no-repeat;
	background-color: azure;
    background-size: cover;
	margin-left: 5px;
	display: inline-block;
}
.quest-header h1{
	color: white;
}